Subject: bug#6575: 24.0.50; cl's mapc not reachable

From: Stefan Monnier <[email-masked]>
Date: Tue, 10 Aug 2010 13:05:29 +0200

> It would seem to be less obvious to find since it goes against the
> expectations of current developers and lead to more follow-up efforts.

Still, I don't want to rename cl-mapc to mapc*.  If a change needs to be
made it is in the other direction (from mapcar* to cl-mapcar).

        Stefan